/* header */
/* Allgemein */
.width-1280,
.width-content,
#header_top_wrapper,
#page.platform #main-wrapper,
#main-wrapper .webform-confirmation,
#footer > .region,
#footer_middle > .region,
#footer_bottom > .region {
    width: 100%;
    max-width: var(--max-width);
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
    padding-right: 15px;
    padding-left: 15px;
}
#header_top_wrapper {
    padding-left: 0;
    padding-right: 0;
}
#page.platform #main-wrapper {
    max-width: 1280px !important;
}
#header_top_wrapper {
    max-width: 1230px;
    padding-right: 15px;
    padding-left: 15px;
}
#preface_top {
    max-width: 1920px;
    margin: 0 auto;
}
#page.platform #main-wrapper {
    padding: 0 2em;
}
.width-content,
.width-1280 {
    padding-top: 40px;
    padding-bottom: 40px;
}
@media (max-width: 550px) {
    #footer_middle,
    .region-footer-bottom,
    #page.platform #main-wrapper {
        padding: 0 1em;
    }
}
#page.platform #main-wrapper {
    margin-top: 2rem;
}
#main,
#main-inner,
#page,
#preface,
.region-preface-top,
.region-preface-top .content {
    max-width: unset;
    margin: 0;
}
#main-wrapper {
    min-height: 70vh;
}

.form-text,
.form-select,
.form-number,
.form-mail {
    border: 1px solid #cccccc;
}